Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 174024 - No msp3400.h in /usr/src/kernels/2.6.14-1.1707_FC5-x86_64/drivers/media/
Summary: No msp3400.h in /usr/src/kernels/2.6.14-1.1707_FC5-x86_64/drivers/media/
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2005-11-23 20:40 UTC by Nicolas Mailhot
Modified: 2015-01-04 22:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-12-01 07:23:21 UTC


Attachments (Terms of Use)

Description Nicolas Mailhot 2005-11-23 20:40:22 UTC
Description of problem:

I seems msp3400.h is not installed by kernel-devel 2.6.14-1.1707_FC5-x86_64 even
though it is present in the source kernel files.

Perhaps this is just an oversight ? I know there has been some v4l merging
upstream recently

I need it to build ivtv (the devel branch which is being prepared for Linus
kernel inclusion)

Version-Release number of selected component (if applicable):

kernel-devel 2.6.14-1.1707_FC5-x86_64

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Dave Jones 2005-12-01 07:23:21 UTC
the upstream developers need to move this file to include/ if it's meant to be
used outside of the main kernel tree.



Note You need to log in before you can comment on or make changes to this bug.